Subject: $5-->$50,000

From: [email-masked] (Eugene Tillman)
Date: 3 Oct 96 23:27:52 -0700

*************************************************************************
 ****
 This is not a "Get rich quick scheme" or a Pyramid scheme.    It is a
 program
 created and maintained by people like you who have a need for money.  It
 won't
 make you millionaire, but it will make you enough to pay off your debts,
 and who
 knows maybe  you'll be behind the wheel of a new BMW in as little as two
 months!!!!  If you're too eager to read what this all about, then you can
 skip this
 section and go straight to the Instructions Section at the bottom of this
 article.
 
 Are you curious??
 
 Want to make cash easy???!!!
 
 Please read on!!!!!!
 
    Have you ever asked yourself, "How do I make some serious cash in a
 hurry?"
 Have you ever felt suffocated by credit card bills?   Well, just listen
 to this.
 I have finally found it.  A way to make money without losing your shirt,
 without
 having to work excessive overtime, without being roped into a scheme.  I
 hate those
 Pyramid schemes, those get rich quick 900 numbers; all those cheesy, no
 good rob
 you blind scams.   The way to make money without the pain is here.
 
    I was scanning through a Newsgroup, much like you are now, when I saw
 an
 article saying, " Pay off those credit cards!! "  Being a curious person
 and
 extremely strapped for cash by credit card debt myself I decided to check
 it out.
 The article described a way to MAIL A $1 DOLLAR BILL TO ONLY FIVE
 PEOPLE AND MAKE $50,000 IN FOUR WEEKS!!!!!!!   Well, the more I thought
 about it the  more curious I got.   Why?  Because of how it works, and
 because it
 would onle cost me five dollars (and 5 stamps).
 
    Okay, so the $50,000 was a little out of reach.  But I figured I could
 make at least a
 1000 bucks or so.   So I did it.  I followed the instructions to the
 letter.  I mailed a
 single dollar to each of the five persons on the list (there's one at the
 end of the
 article).  I included a small note with the dollar that asked, "Please
 add
 my name to
 the list."   I then removed the name in the first position of the five
 names listed,
 moved the remaining four names each up one position, and put my name in
 slot #5.
 Last,  I posted a revised article with my name on it and posted it in as
 many
 newsgroups as possible.
 
      The end result depends on you.   You must follow through and repost
 this article
 everywhere you can think of.   The more postings you make, the more cash
 ends up
 in your mailbox.   It's too easy and too cheap to pass up!!!
 
    Let's review why you should do this:
 It only costs five dollars and five stamps.  You have only to take a walk
 to the
 mailbox and post the article as many times as possible in exchange for
 the
 great
 reward which will come.    We all have five dollars for an easy,
 effortless
 investment which will make you 15,000 to 25,000 dollars in the next 3-5
 weeks.
 You can't lose.   Pay off those bills at the end of the month.
 
 So, HOW DO YOU DO IT???
 
 Instructions:
    I have provided the most detailed instructions on how to get underway.
 The list of
 names follws the instructons.
 
 1.  Take a sheet of paper, write on it "PLEASE ADD MY NAME TO THE LIST " 
 This creates a service out of the money making system and thus makes it
 one
 hundred percent legal.   One dollar for the service of adding your name
 to
 the list.
  
 2.   Fold that sheet of paper around a one dollar bill ( to hide the cash
 from the
 those people who like to look at envelopes for cash).   Put the folded
 piece of paper
 with its contents into an envelope, address to the name on the list and
 send.  Don't
 forget the stamp.
 
 3.  Now read carefully,  here is how you start getting money.   Look at
 the list of
 five people, remove the first name and move everyone on the list up 
one> position.
 Now, put your name, address, zipcode, and country in position #5, the
 bottom
 position on the list.  So, #1 gets bumped off the list,  #2 become #1, #3
 becomes
 #2, and so on.
 
 4.  Upload the revised article with tour name in position five to as many
 newsgroups and local bulletin boards as possible.   Give a catchy
 description so it
 get's noticed.  Such as: " Need FAST CASH!!!"   The more uploads the more
 you
 make, and, of course, the more everyone on the list makes.   Let's all 
 take care of
 each other and be HONEST by putting 120 percent into this profitable and
 amazing
 system.   You'll reap the benefits,  believe me!!
 
 If you need help uploading, simply ask the Sysop of the BBS or "post" a
 message in the newsgroups asking how to post a file.   People will always
 be glad
 to help.   I would try to describe how to do it but there are simply too
 many
 software packages out there with different (yet similar) methods of
 posting.
 
  5.  The best step of all.   Sit on this step and just wait for the
 mailman to come.
 Enjoy life knowing those debts are going to be paid off  so  you can
 start
 dreaming
 again.   It adds new life to the phrase, " ANOTHER DAY ANOTHER DOLLAR!!"
 
 AND NOW THE LIST
 
 THE LIST***THE LIST***THE LIST***THE LIST***THE LIST***THE LIST

 1.   Stephanie Glandon
      10 Crescent Dr.
      Aylmer, Quebec   J9H  1T1
      Canada
 
 2.   Bill Johnson
      31 N. Prince St.
      Millersvillle, PA  17551
 
 3.   Olaph Swensen
      PO Box 1332
      Cave Junction, OR 97523
 
 4.   Brad Weiner
      11445 East Cimmarron Drive
      Englewood, CO 80111

 5.   Drew Tillman
      5808 Warwick Pl.
      Chevy Chase, MD 20815